/* line 16, ../scss/modules/_variables.scss */
.white {
  color: #fff !important;
}

/* line 18, ../scss/modules/_variables.scss */
.no-pad {
  padding: 0px !important;
}

/* line 26, ../scss/modules/_variables.scss */
.secondary-font {
  font-family: "Open Sans", sans-serif;
}

/* line 29, ../scss/modules/_variables.scss */
.primary-font {
  font-family: "Open Sans", sans-serif;
}

/* line 33, ../scss/modules/_variables.scss */
.blue-bg {
  background: #F3F1EE;
}

/* line 38, ../scss/modules/_variables.scss */
.white-bg .container {
  background: #fff;
}

/* line 44, ../scss/modules/_variables.scss */
.margin-top {
  margin-top: 40px;
}

/* line 50, ../scss/modules/_variables.scss */
.no-marg-title .section-header h2 {
  margin-top: 0px;
}

/* line 57, ../scss/modules/_variables.scss */
button#search-btn {
  padding: 0px;
  background: transparent;
  border-width: 0px;
  border-bottom: 2px solid transparent;
  font-weight: bold;
  outline: none;
}
/* line 65, ../scss/modules/_variables.scss */
button#search-btn:hover {
  border-bottom: 2px solid #630000;
}
/* line 69, ../scss/modules/_variables.scss */
button#search-btn.right {
  float: right;
}
/* line 73, ../scss/modules/_variables.scss */
button#search-btn.text-center {
  display: block;
  margin: 0 auto;
}

/* line 81, ../scss/modules/_variables.scss */
.extend-column-up .container {
  padding-top: 0px;
}

/* line 87, ../scss/modules/_variables.scss */
.extend-column-down .container {
  padding-bottom: 0px;
}

/* line 93, ../scss/modules/_variables.scss */
h2 button#search-btn {
  font-size: 16px;
  position: relative;
  top: 8px;
}

/* line 3, ../scss/partials/_header.scss */
#toolbar {
  background: #1b1b1b;
  color: #fff;
}
/* line 7, ../scss/partials/_header.scss */
#toolbar .container {
  padding-bottom: 0px;
  padding-top: 0px;
}
/* line 13, ../scss/partials/_header.scss */
#toolbar p {
  margin-bottom: 0px;
}
/* line 17, ../scss/partials/_header.scss */
#toolbar #content-right {
  display: flex;
  justify-content: flex-end;
}
/* line 21, ../scss/partials/_header.scss */
#toolbar #content-right #menu-toolbar-menu, #toolbar #content-right #menu-user-menu {
  margin: 0px;
  list-style: none;
  padding: 0px;
  float: right;
}
/* line 27, ../scss/partials/_header.scss */
#toolbar #content-right #menu-toolbar-menu li, #toolbar #content-right #menu-user-menu li {
  display: block;
  float: left;
}
/* line 32, ../scss/partials/_header.scss */
#toolbar #content-right #menu-toolbar-menu li a, #toolbar #content-right #menu-user-menu li a {
  color: #fff;
  padding: 10px 13px;
  display: block;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
}
/* line 40, ../scss/partials/_header.scss */
#toolbar #content-right #menu-toolbar-menu li a:hover, #toolbar #content-right #menu-user-menu li a:hover {
  text-decoration: underline !important;
}
/* line 47, ../scss/partials/_header.scss */
#toolbar #content-right #menu-toolbar-menu #menu-item-185, #toolbar #content-right #menu-toolbar-menu #menu-item-183, #toolbar #content-right #menu-user-menu #menu-item-185, #toolbar #content-right #menu-user-menu #menu-item-183 {
  background: #630000;
  transition: all .3s;
}
/* line 50, ../scss/partials/_header.scss */
#toolbar #content-right #menu-toolbar-menu #menu-item-185:hover, #toolbar #content-right #menu-toolbar-menu #menu-item-183:hover, #toolbar #content-right #menu-user-menu #menu-item-185:hover, #toolbar #content-right #menu-user-menu #menu-item-183:hover {
  background: #630000;
  transition: all .3s;
}
/* line 53, ../scss/partials/_header.scss */
#toolbar #content-right #menu-toolbar-menu #menu-item-185:hover a, #toolbar #content-right #menu-toolbar-menu #menu-item-183:hover a, #toolbar #content-right #menu-user-menu #menu-item-185:hover a, #toolbar #content-right #menu-user-menu #menu-item-183:hover a {
  text-decoration: none !important;
}

/* line 68, ../scss/partials/_header.scss */
header#masthead {
  background: #630000;
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
  width: 100%;
}
@media (max-width: 767px) {
  /* line 75, ../scss/partials/_header.scss */
  header#masthead.sticky {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999;
    width: 100%;
  }
}
/* line 87, ../scss/partials/_header.scss */
header#masthead .container {
  padding-bottom: 0px;
  padding-top: 0px;
}
@media (max-width: 767px) {
  /* line 87, ../scss/partials/_header.scss */
  header#masthead .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}
/* line 97, ../scss/partials/_header.scss */
header#masthead .container .row {
  display: flex;
}
/* line 101, ../scss/partials/_header.scss */
header#masthead .container .logo-wrapper {
  display: flex;
}
@media (max-width: 767px) {
  /* line 101, ../scss/partials/_header.scss */
  header#masthead .container .logo-wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
/* line 109, ../scss/partials/_header.scss */
header#masthead .container .logo-wrapper a#logo-link {
  display: flex;
  text-decoration: none;
}
@media (max-width: 767px) {
  /* line 109, ../scss/partials/_header.scss */
  header#masthead .container .logo-wrapper a#logo-link {
    align-items: center;
    justify-content: center;
  }
}
@media (min-width: 768px) {
  /* line 119, ../scss/partials/_header.scss */
  header#masthead .container .logo-wrapper a#logo-link .site-logo {
    flex-basis: 300px;
    z-index: 99;
  }
}
/* line 127, ../scss/partials/_header.scss */
header#masthead .container .logo-wrapper a#logo-link .site-logo #logo-img {
  background: #fff;
  border-radius: 50%;
  border: 0px solid #630000;
  width: auto;
  -moz-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 9px 20px rgba(0, 0, 0, 0.2);
}
@media (min-width: 768px) {
  /* line 127, ../scss/partials/_header.scss */
  header#masthead .container .logo-wrapper a#logo-link .site-logo #logo-img {
    position: absolute;
    width: 160px;
    margin-top: 5px;
  }
}
@media (max-width: 767px) {
  /* line 127, ../scss/partials/_header.scss */
  header#masthead .container .logo-wrapper a#logo-link .site-logo #logo-img {
    width: 107px;
  }
}
/* line 152, ../scss/partials/_header.scss */
header#masthead .container .logo-wrapper a#logo-link .site-title {
  color: #fff;
  font-size: 15px;
  line-height: 1.2;
  padding-left: 15px;
}
/* line 164, ../scss/partials/_header.scss */
header#masthead .container .menu-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
/* line 165, ../scss/partials/_header.scss */
header#masthead .container .menu-wrapper .navbar {
  min-height: unset;
  margin-bottom: 00px;
  border: 0px solid transparent;
}
/* line 179, ../scss/partials/_header.scss */
header#masthead .container .menu-wrapper #mega-menu-wrap-desktop_menu #mega-menu-desktop_menu {
  text-align: right;
}
/* line 188, ../scss/partials/_header.scss */
header#masthead .container .menu-wrapper #mega-menu-wrap-desktop_menu #mega-menu-desktop_menu > li.mega-menu-item > a.mega-menu-link {
  height: 100px;
  line-height: 100px;
}
/* line 194, ../scss/partials/_header.scss */
header#masthead .container .menu-wrapper #mega-menu-wrap-desktop_menu #mega-menu-desktop_menu > li.mega-menu-flyout ul.mega-sub-menu {
  width: 250px;
}
/* line 200, ../scss/partials/_header.scss */
header#masthead .container .menu-wrapper #mega-menu-wrap-desktop_menu #mega-menu-desktop_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
  line-height: 1.3;
}
/* line 204, ../scss/partials/_header.scss */
header#masthead .container .menu-wrapper #mega-menu-wrap-desktop_menu #mega-menu-desktop_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
  padding-top: 15px;
  padding-bottom: 15px;
}
/* line 209, ../scss/partials/_header.scss */
header#masthead .container .menu-wrapper #mega-menu-wrap-desktop_menu #mega-menu-desktop_menu > li.mega-menu-flyout ul.mega-sub-menu, header#masthead .container .menu-wrapper #mega-menu-wrap-desktop_menu #mega-menu-desktop_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
  background: #1b1b1b;
  transition: all .3s;
}
/* line 214, ../scss/partials/_header.scss */
header#masthead .container .menu-wrapper #mega-menu-wrap-desktop_menu #mega-menu-desktop_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover {
  background: #630000;
  transition: all .3s;
}

/* line 228, ../scss/partials/_header.scss */
#breadcrumbs {
  list-style: none;
  margin: 10px 0;
  overflow: hidden;
  font-size: 13px;
  padding-left: 5px;
}
/* line 235, ../scss/partials/_header.scss */
#breadcrumbs li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
  font-size: 13px;
  font-family: inherit;
}
/* line 243, ../scss/partials/_header.scss */
#breadcrumbs .separator {
  font-size: 18px;
  font-weight: 100;
  color: #333;
}
/* line 249, ../scss/partials/_header.scss */
#breadcrumbs a {
  color: #630000;
}

/* line 5, ../scss/partials/_content.scss */
.home.page #fp-slideshow .container-fluid {
  padding: 0px;
}
/* line 11, ../scss/partials/_content.scss */
.home.page #main-top {
  background: #fff;
}
@media (min-width: 768px) {
  /* line 11, ../scss/partials/_content.scss */
  .home.page #main-top {
    /*margin-top: -70px;*/
  }
}
@media (min-width: 992px) {
  /* line 11, ../scss/partials/_content.scss */
  .home.page #main-top {
    /*margin-top: -100px;*/
  }
}
@media (min-width: 1200px) {
  /* line 11, ../scss/partials/_content.scss */
  .home.page #main-top {
    /*margin-top: -150px;*/
  }
}
/* line 28, ../scss/partials/_content.scss */
.home.page #main-top .row {
  margin: 0px;
}
@media (min-width: 768px) {
  /* line 28, ../scss/partials/_content.scss */
  .home.page #main-top .row {
    display: flex;
  }
}
/* line 36, ../scss/partials/_content.scss */
.home.page #main-top .row #content {
  height: auto;
  padding: 30px;
}
@media (min-width: 768px) {
  /* line 36, ../scss/partials/_content.scss */
  .home.page #main-top .row #content {
    display: flex;
    align-items: center;
    padding: 30px 60px;
    height: 400px;
  }
}
/* line 49, ../scss/partials/_content.scss */
.home.page #main-top .row #content.left-block {
  background: #F3F1EE;
}
/* line 53, ../scss/partials/_content.scss */
.home.page #main-top .row #content.right-block {
  background-image: url("http://localhost/wine/wp-content/uploads/bg-wine.png");
  background-repeat: no-repeat;
  background-position: 100% 100%;
  background-color: #fff;
  display: block;
  padding: 0px;
}
/* line 62, ../scss/partials/_content.scss */
.home.page #main-top .row #content.right-block .content-surround {
  z-index: 2;
}
@media (max-width: 767px) {
  /* line 53, ../scss/partials/_content.scss */
  .home.page #main-top .row #content.right-block {
    padding-left: 30px;
    padding-right: 30px;
  }
}
/* line 73, ../scss/partials/_content.scss */
.home.page #main-top .row #content.right-block:before {
  content: "";
  background: rgba(245, 245, 245, 0.8);
  position: absolute;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
}
/* line 84, ../scss/partials/_content.scss */
.home.page #main-top .row #content.right-block .uk-slideshow > li {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
/* line 97, ../scss/partials/_content.scss */
.home.page #main {
  background: #fff;
}
/* line 101, ../scss/partials/_content.scss */
.home.page #main .container div#content {
  padding: 0px;
}
/* line 109, ../scss/partials/_content.scss */
.home.page .our-cellar-bg {
  background-image: url("/fwfsa/wp-content/uploads/gallery-8.jpg");
  background-size: cover;
  background-position: 50% 50%;
  color: #fff;
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
}
/* line 118, ../scss/partials/_content.scss */
.home.page .our-cellar-bg:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.63);
}

/* line 137, ../scss/partials/_content.scss */
.up-coming {
  margin-top: 40px;
  margin-bottom: 60px;
}
/* line 142, ../scss/partials/_content.scss */
.up-coming .section-header h2 {
  margin-top: 0px;
  margin-bottom: 30px;
}

/* line 154, ../scss/partials/_content.scss */
.finder {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  height: 50px;
  background: #3b0202;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  border-bottom: 1px solid #3b0202;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  padding: 5px;
  transition: top 0.15s ease-out;
}
@media (max-width: 767px) {
  /* line 154, ../scss/partials/_content.scss */
  .finder {
    bottom: -50px;
  }
}
@media (min-width: 768px) {
  /* line 154, ../scss/partials/_content.scss */
  .finder {
    top: -50px;
  }
}

@media (max-width: 767px) {
  /* line 181, ../scss/partials/_content.scss */
  .finder.active {
    bottom: 0px;
  }
}
@media (min-width: 768px) {
  /* line 181, ../scss/partials/_content.scss */
  .finder.active {
    top: 0;
  }
}

/* line 192, ../scss/partials/_content.scss */
.finder-input {
  flex-grow: 1;
  width: 0;
  height: 40px;
  border: none;
  padding: 8px;
  outline: none !important;
}

/* line 201, ../scss/partials/_content.scss */
.finder-input.not-found {
  color: #e7353f;
}

/* line 205, ../scss/partials/_content.scss */
.btn-finder {
  width: 40px;
  height: 40px;
  text-align: center;
  padding: 0;
}

/* line 212, ../scss/partials/_content.scss */
.finder-input,
.btn-finder:not(:last-child) {
  margin-right: 5px;
}

/* line 217, ../scss/partials/_content.scss */
.finder-count {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
  border-right: 1px solid transparent;
  margin-right: 5px;
  padding-right: 20px;
  white-space: nowrap;
}

/* line 231, ../scss/partials/_content.scss */
.btn-finder,
.finder-count {
  flex-shrink: 0;
  flex-grow: 0;
}

/* line 237, ../scss/partials/_content.scss */
.highlight {
  background: #ff8;
}

/* line 241, ../scss/partials/_content.scss */
.highlight.active {
  background: #ffd71b;
}

/* line 246, ../scss/partials/_content.scss */
.events-blocks .uk-panel {
  color: #fff;
  background: #630000;
}

/* line 3, ../scss/partials/_footer.scss */
footer#colophon {
  background: #1b1b1b;
  color: #fff;
}
/* line 7, ../scss/partials/_footer.scss */
footer#colophon .container {
  padding-top: 40px;
  padding-bottom: 30px;
  max-width: 1200px;
}
/* line 12, ../scss/partials/_footer.scss */
footer#colophon .container .footer-logo {
  margin-bottom: 20px;
}
/* line 17, ../scss/partials/_footer.scss */
footer#colophon .container .footer-surround p {
  font-size: 15px;
}
@media (max-width: 767px) {
  /* line 21, ../scss/partials/_footer.scss */
  footer#colophon .container .footer-surround .menu-footer-menu-container {
    display: none;
  }
}
/* line 28, ../scss/partials/_footer.scss */
footer#colophon .container p#footer-disclaimer {
  line-height: 1;
  max-width: 900px;
  display: block;
  margin: 0 auto;
}
/* line 34, ../scss/partials/_footer.scss */
footer#colophon .container p#footer-disclaimer small {
  font-size: 65%;
  line-height: 1;
}
/* line 40, ../scss/partials/_footer.scss */
footer#colophon .container ul#menu-footer-menu {
  list-style: none;
  padding: 0px;
  clear: both;
  display: block;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 30px;
  border-bottom: 1px solid rgba(230, 230, 230, 0.08);
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 992px;
}
/* line 58, ../scss/partials/_footer.scss */
footer#colophon .container ul#menu-footer-menu li {
  display: block;
  float: left;
}
/* line 62, ../scss/partials/_footer.scss */
footer#colophon .container ul#menu-footer-menu li a {
  padding: 0px 20px;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
}
/* line 71, ../scss/partials/_footer.scss */
footer#colophon .container ul#menu-footer-menu > li:first-child a {
  padding-left: 0px;
}
/* line 76, ../scss/partials/_footer.scss */
footer#colophon .container ul#menu-footer-menu > li:last-child a {
  padding-right: 0px;
}
/* line 82, ../scss/partials/_footer.scss */
footer#colophon .container .footer-logo-surround {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}
/* line 83, ../scss/partials/_footer.scss */
footer#colophon .container .footer-logo-surround img {
  width: 150px;
  padding: 0px;
}

/* line 102, ../scss/partials/_footer.scss */
section#copyright {
  background: #1b1b1b;
  border-top: 1px solid rgba(230, 230, 230, 0.08);
}
/* line 106, ../scss/partials/_footer.scss */
section#copyright .container {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
}
/* line 113, ../scss/partials/_footer.scss */
section#copyright .container p {
  margin: 0px;
}
/* line 117, ../scss/partials/_footer.scss */
section#copyright .container * {
  font-size: 12px;
  color: #adadad;
}
/* line 122, ../scss/partials/_footer.scss */
section#copyright .container a {
  text-decoration: underline;
}

/* line 1, ../scss/partials/_base.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
}

/* line 5, ../scss/partials/_base.scss */
a {
  color: #630000;
}

/* line 9, ../scss/partials/_base.scss */
p, li {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 1.7;
}

/* line 15, ../scss/partials/_base.scss */
h1.page-title {
  font-size: 36px;
}

/* line 20, ../scss/partials/_base.scss */
h2 {
  font-size: 30px;
}

/* line 24, ../scss/partials/_base.scss */
.section-header {
  position: relative;
}

/* line 28, ../scss/partials/_base.scss */
.title-marquee {
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
/* line 33, ../scss/partials/_base.scss */
.title-marquee:after {
  content: "";
  width: 80px;
  height: 4px;
  background: #630000;
  position: absolute;
  left: 0px;
  bottom: 0px;
  border-radius: 3px;
}

/* line 46, ../scss/partials/_base.scss */
.title-marquee-center .section-header h2 {
  position: relative;
}
/* line 49, ../scss/partials/_base.scss */
.title-marquee-center .section-header h2:after {
  content: "";
  width: 80px;
  height: 3px;
  background: #630000;
  display: block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  margin: 10px auto 20px;
}

/* line 65, ../scss/partials/_base.scss */
h1.title-marquee-center, h2.title-marquee-center, h3.title-marquee-center, h4.title-marquee-center {
  position: relative;
}
/* line 67, ../scss/partials/_base.scss */
h1.title-marquee-center:after, h2.title-marquee-center:after, h3.title-marquee-center:after, h4.title-marquee-center:after {
  content: "";
  width: 80px;
  height: 3px;
  background: #630000;
  display: block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  margin: 10px auto 20px;
}

/* line 87, ../scss/partials/_base.scss */
body {
  background-color: #F3F1EE;
}

/* line 95, ../scss/partials/_base.scss */
.container {
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 30px;
  padding-right: 30px;
}

/* line 103, ../scss/partials/_base.scss */
#main .container {
  background: #fff;
}

/* line 110, ../scss/partials/_base.scss */
.ext-both .container {
  padding-top: 20px;
  padding-bottom: 20px;
}

/* line 116, ../scss/partials/_base.scss */
.ext-up .container {
  padding-top: 0px;
}

/* line 121, ../scss/partials/_base.scss */
.ext-down .container {
  padding-bottom: 0px;
}

/* line 127, ../scss/partials/_base.scss */
.fullwidth-container .container {
  width: 100%;
  padding: 0px;
}

/* line 133, ../scss/partials/_base.scss */
#content-block.top-border {
  border-top: 50px  solid transparent;
}

/* line 140, ../scss/partials/_base.scss */
.btn {
  border: 0px solid transparent;
  border-radius: 1px;
  color: #333;
  position: relative;
  box-shadow: none !important;
  outline: none !important;
  margin-top: 15px;
}
/* line 150, ../scss/partials/_base.scss */
.btn.primary {
  padding: 7px 0px;
  padding-bottom: 1px;
  margin-bottom: 4px;
  line-height: 1;
  height: unset;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  border-bottom: 2px solid transparent;
  transition: all .3s;
}
/* line 162, ../scss/partials/_base.scss */
.btn.primary:after {
  font-family: "Font Awesome 5 Pro";
  font-weight: 400;
  content: "\f178";
  display: none;
}
/* line 168, ../scss/partials/_base.scss */
.btn.primary svg {
  position: absolute;
  right: -40px;
  font-size: 24px;
  top: -0px;
  transition: all .3s;
  color: #630000;
}
/* line 177, ../scss/partials/_base.scss */
.btn.primary:hover {
  border-color: #1b1b1b;
  transition: all .3s;
}
/* line 180, ../scss/partials/_base.scss */
.btn.primary:hover svg {
  right: -50px;
  transition: all .3s;
}
/* line 186, ../scss/partials/_base.scss */
.btn.secondary {
  border: 2px solid #1b1b1b;
  padding: 10px 25px;
  transition: all .3s;
  font-size: 16px;
}
/* line 192, ../scss/partials/_base.scss */
.btn.secondary:hover {
  background: rgba(0, 0, 0, 0.5);
  border-color: transparent !important;
  border-radius: 3px;
  transition: all .3s;
}
/* line 199, ../scss/partials/_base.scss */
.btn.secondary.white {
  border-color: #fff;
  color: #fff;
}

/* line 207, ../scss/partials/_base.scss */
.uk-button {
  border: 2px solid #1b1b1b !important;
  padding: 10px 25px;
  transition: all .3s;
  line-height: 1.3;
  min-height: unset;
  font-size: 16px;
  background: transparent;
}

/* line 221, ../scss/partials/_base.scss */
.page-template-default .hentry {
  margin-bottom: 0px;
}
/* line 225, ../scss/partials/_base.scss */
.page-template-default .main-content-inner {
  padding-bottom: 0px;
}
/* line 230, ../scss/partials/_base.scss */
.page-template-default section#banner-top .container {
  padding: 0px;
}
/* line 232, ../scss/partials/_base.scss */
.page-template-default section#banner-top .container img {
  width: 100%;
}

/* line 243, ../scss/partials/_base.scss */
header#article-header .container {
  margin-top: 25px;
  padding-top: 15px;
}
@media (min-width: 768px) {
  /* line 243, ../scss/partials/_base.scss */
  header#article-header .container {
    margin-top: 55px;
  }
}

/* line 256, ../scss/partials/_base.scss */
.tml-login {
  max-width: 448px;
}
/* line 259, ../scss/partials/_base.scss */
.tml-login ul.tml-links {
  list-style: none;
  padding: 0px;
}
/* line 264, ../scss/partials/_base.scss */
.tml-login label.tml-label {
  margin-bottom: 0px;
}
/* line 269, ../scss/partials/_base.scss */
.tml-login input.tml-button {
  background: transparent;
  border: 2px solid black;
  padding: 5px 10px;
  transition: .1s;
  text-transform: uppercase;
  font-weight: bold;
}
/* line 277, ../scss/partials/_base.scss */
.tml-login input.tml-button:hover {
  border: 2px solid #630000;
  color: #630000;
  transition: .3s;
}

/* line 290, ../scss/partials/_base.scss */
input[type="text"]:not(#finderInput), input[type="password"], input[type="email"], input[type="tel"] {
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom: 2px solid #000 !important;
  margin: 15px 0;
  padding: 15px !important;
  height: 50px;
  position: relative;
  border-radius: 0;
  background: #fff;
	border-width: 0px;
    background: #f3f1ee;
    border-bottom: 0!important;
}
/* line 302, ../scss/partials/_base.scss */
input[type="text"]:not(#finderInput):focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus {
  border-bottom: 3px solid #F3F1EE !important;
  outline: none;
}

/* line 310, ../scss/partials/_base.scss */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  transition: background-color 5000s ease-in-out 0s;
}

/* line 327, ../scss/partials/_base.scss */
.page-logo-image {
  max-width: 250px;
}

/* line 333, ../scss/partials/_base.scss */
#members-listing .main-content-inner {
  display: flex;
  flex-wrap: wrap;
}
/* line 337, ../scss/partials/_base.scss */
#members-listing .main-content-inner .member-item {
  width: 49%;
  margin: 20px 1%;
}
/* line 341, ../scss/partials/_base.scss */
#members-listing .main-content-inner .member-item:nth-child(odd) {
  margin-left: 0px !important;
}
/* line 344, ../scss/partials/_base.scss */
#members-listing .main-content-inner .member-item:nth-child(even) {
  margin-right: 0px !important;
}
/* line 348, ../scss/partials/_base.scss */
#members-listing .main-content-inner .member-item:nth-child(1) {
  margin-top: 0px !important;
}
@media (min-width: 992px) {
  /* line 353, ../scss/partials/_base.scss */
  #members-listing .main-content-inner .member-item:nth-child(2) {
    margin-top: 0px !important;
  }
}
@media (max-width: 992px) {
  /* line 337, ../scss/partials/_base.scss */
  #members-listing .main-content-inner .member-item {
    width: 100%;
  }
}

/* line 369, ../scss/partials/_base.scss */
.member-item {
  display: block;
  border: 1px solid #e6e6e6;
}
@media (min-width: 768px) {
  /* line 369, ../scss/partials/_base.scss */
  .member-item {
    display: flex;
    min-height: 200px;
  }
}
/* line 379, ../scss/partials/_base.scss */
.member-item #member-meta {
  background: #f3f1ee;
  padding: 25px;
}
/* line 383, ../scss/partials/_base.scss */
.member-item #member-meta a {
  text-decoration: none;
}
/* line 387, ../scss/partials/_base.scss */
.member-item #member-meta .title {
  margin-top: 0px;
  color: #333;
}
/* line 392, ../scss/partials/_base.scss */
.member-item #member-meta .members-amt p {
  font-size: 15px;
}
/* line 398, ../scss/partials/_base.scss */
.member-item .btn-surround {
  position: absolute;
  bottom: 15px;
}
/* line 403, ../scss/partials/_base.scss */
.member-item div#member-img {
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  /* line 403, ../scss/partials/_base.scss */
  .member-item div#member-img {
    padding-bottom: 60%;
  }
}
/* line 413, ../scss/partials/_base.scss */
.member-item:nth-child(2n+1) {
  margin-left: 0px;
}
/* line 417, ../scss/partials/_base.scss */
.member-item:nth-child(2n) {
  margin-right: 0px;
}
/* line 421, ../scss/partials/_base.scss */
.member-item:nth-child(1), .member-item:nth-child(2) {
  margin-top: 0px;
}
/* line 425, ../scss/partials/_base.scss */
.member-item .title-marquee {
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
/* line 432, ../scss/partials/_base.scss */
.member-item .title-marquee:after {
  content: "";
  width: 50px;
  height: 3px;
  background: #630000;
  position: absolute;
  left: 0px;
  bottom: 0px;
  border-radius: 3px;
}

/* line 448, ../scss/partials/_base.scss */
.members-meta img {
  margin-bottom: 25px;
  max-width: 440px;
}
/* line 457, ../scss/partials/_base.scss */
.members-meta .members-state p, .members-meta .members-amt p,
.members-meta .postal-address p, .members-meta .monthly-meeting p,
.members-meta .members-address p, .members-meta .members-gender p,
.members-meta .members-location p {
  margin-bottom: 0px;
}
/* line 460, ../scss/partials/_base.scss */
.members-meta .members-state label, .members-meta .members-amt label,
.members-meta .postal-address label, .members-meta .monthly-meeting label,
.members-meta .members-address label, .members-meta .members-gender label,
.members-meta .members-location label, .member-info label {
  font-size: 15px;
}
/* line 464, ../scss/partials/_base.scss */
.members-meta .members-gender p {
  text-transform: capitalize;
}

/* line 470, ../scss/partials/_base.scss */
.executive-item {
  background: #630000;
}

/* line 4, ../scss/partials/_misc.scss */
.tb-format {
  width: 100%;
}
/* line 7, ../scss/partials/_misc.scss */
.tb-format tr:not(:last-child) {
  border-bottom: 2px solid #630000;
  padding-bottom: 8px;
}
/* line 12, ../scss/partials/_misc.scss */
.tb-format tr:hover {
  background: #f3f1ee;
}
/* line 16, ../scss/partials/_misc.scss */
.tb-format td {
  padding-bottom: 13px;
  padding-top: 15px;
  font-size: 1.2em;
  padding-right: 10px;
  padding-left: 10px;
}
/* line 23, ../scss/partials/_misc.scss */
.tb-format td:first-child {
  font-weight: bold;
  width: 20%;
}
@media (max-width: 767px) {
  /* line 23, ../scss/partials/_misc.scss */
  .tb-format td:first-child {
    width: 40%;
  }
}

/* line 2, ../scss/thirdparty/_widgetkit.scss */
.fp-grid-gallery .uk-overlay-background {
  background: rgba(144, 153, 80, 0.88);
}
/* line 6, ../scss/thirdparty/_widgetkit.scss */
.fp-grid-gallery > div:nth-child(even) .uk-overlay-background {
  background: rgba(99, 0, 0, 0.8);
}

/* line 16, ../scss/thirdparty/_widgetkit.scss */
.fp-slideshow .uk-overlay-panel h1, .fp-slideshow .uk-overlay-panel h2, .fp-slideshow .uk-overlay-panel h3, .fp-slideshow .uk-overlay-panel h4 {
  font-size: 21px;
  font-family: "Open Sans", sans-serif;
  margin-top: 0px;
}
@media (min-width: 768px) {
  /* line 16, ../scss/thirdparty/_widgetkit.scss */
  .fp-slideshow .uk-overlay-panel h1, .fp-slideshow .uk-overlay-panel h2, .fp-slideshow .uk-overlay-panel h3, .fp-slideshow .uk-overlay-panel h4 {
    font-size: 29px;
  }
}
@media (min-width: 1200px) {
  /* line 16, ../scss/thirdparty/_widgetkit.scss */
  .fp-slideshow .uk-overlay-panel h1, .fp-slideshow .uk-overlay-panel h2, .fp-slideshow .uk-overlay-panel h3, .fp-slideshow .uk-overlay-panel h4 {
    font-size: 31px;
  }
}
@media (min-width: 1270px) {
  /* line 16, ../scss/thirdparty/_widgetkit.scss */
  .fp-slideshow .uk-overlay-panel h1, .fp-slideshow .uk-overlay-panel h2, .fp-slideshow .uk-overlay-panel h3, .fp-slideshow .uk-overlay-panel h4 {
    font-size: 40px;
  }
}
/* line 33, ../scss/thirdparty/_widgetkit.scss */
.fp-slideshow .uk-overlay-panel p, .fp-slideshow .uk-overlay-panel li {
  font-size: 21px;
  line-height: 1.3;
}
@media (min-width: 768px) {
  /* line 33, ../scss/thirdparty/_widgetkit.scss */
  .fp-slideshow .uk-overlay-panel p, .fp-slideshow .uk-overlay-panel li {
    font-size: 29px;
  }
}
@media (min-width: 1200px) {
  /* line 33, ../scss/thirdparty/_widgetkit.scss */
  .fp-slideshow .uk-overlay-panel p, .fp-slideshow .uk-overlay-panel li {
    font-size: 31px;
  }
}
@media (min-width: 1270px) {
  /* line 33, ../scss/thirdparty/_widgetkit.scss */
  .fp-slideshow .uk-overlay-panel p, .fp-slideshow .uk-overlay-panel li {
    font-size: 40px;
  }
}

/* line 52, ../scss/thirdparty/_widgetkit.scss */
.featured-top {
  background: #630000;
  color: #fff;
}
/* line 55, ../scss/thirdparty/_widgetkit.scss */
.featured-top .uk-panel {
  padding: 30px;
}
@media (min-width: 768px) {
  /* line 55, ../scss/thirdparty/_widgetkit.scss */
  .featured-top .uk-panel {
    padding-left: 60px;
  }
}
/* line 64, ../scss/thirdparty/_widgetkit.scss */
.featured-top .uk-panel h1, .featured-top .uk-panel h2, .featured-top .uk-panel h3, .featured-top .uk-panel h4 {
  font-size: 30px;
  color: #fff;
}
/* line 69, ../scss/thirdparty/_widgetkit.scss */
.featured-top .uk-button {
  border-color: #fff !important;
  color: #fff;
}
/* line 72, ../scss/thirdparty/_widgetkit.scss */
.featured-top .uk-button:hover {
  color: #333;
  background: rgba(255, 255, 255, 0.7) !important;
  border-color: transparent !important;
  text-decoration: underline;
}

/* line 86, ../scss/thirdparty/_widgetkit.scss */
.fp-events h3 {
  text-align: center !important;
}

/* line 95, ../scss/thirdparty/_widgetkit.scss */
.uk-accordion .uk-accordion-title {
  margin-bottom: 15px;
  padding: 10px 0px;
  padding-bottom: 15px;
  background: #fff;
  font-size: 22px;
  line-height: 24px;
  border-bottom: 2px solid #630000;
  position: relative;
}
/* line 107, ../scss/thirdparty/_widgetkit.scss */
.uk-accordion.pad-bar .uk-accordion-title {
  padding: 10px 15px;
}
/* line 109, ../scss/thirdparty/_widgetkit.scss */
.uk-accordion.pad-bar .uk-accordion-title:after {
  right: 15px;
}
/* line 112, ../scss/thirdparty/_widgetkit.scss */
.uk-accordion.pad-bar .uk-accordion-title.uk-active:after {
  right: 15px;
}
/* line 121, ../scss/thirdparty/_widgetkit.scss */
.uk-accordion .uk-accordion-title:after {
  content: "View";
  position: absolute;
  right: 0px;
  font-size: 16px;
}
/* line 127, ../scss/thirdparty/_widgetkit.scss */
.uk-accordion .uk-accordion-title.uk-active:after {
  content: "Hide";
  position: absolute;
  right: 0px;
  font-size: 16px;
}
/* line 133, ../scss/thirdparty/_widgetkit.scss */
.uk-accordion .uk-accordion-title:hover:after {
  text-decoration: underline;
}
/* line 138, ../scss/thirdparty/_widgetkit.scss */
.uk-accordion .uk-accordion-content {
  background: rgba(245, 245, 245, 0.6);
  margin-bottom: 15px;
  padding-top: 20px;
}
/* line 143, ../scss/thirdparty/_widgetkit.scss */
.uk-accordion .uk-accordion-content h2:first-child, .uk-accordion .uk-accordion-content h3:first-child {
  margin-top: 0px;
}

/* line 154, ../scss/thirdparty/_widgetkit.scss */
.team-grid > div:first-child {
  width: 100%;
}
/* line 159, ../scss/thirdparty/_widgetkit.scss */
.team-grid .uk-panel .uk-panel-title {
  margin-bottom: 10px;
  font-size: 23px;
}
/* line 164, ../scss/thirdparty/_widgetkit.scss */
.team-grid .uk-panel .uk-margin {
  margin-top: 10px;
}

/* line 179, ../scss/thirdparty/_widgetkit.scss */
.grid-links .uk-panel:hover svg {
  left: 30px;
  transition: all .3s;
}
/* line 184, ../scss/thirdparty/_widgetkit.scss */
.grid-links .uk-panel-title {
  position: relative;
  font-size: 23px;
}
/* line 188, ../scss/thirdparty/_widgetkit.scss */
.grid-links .uk-panel-title:after {
  font-family: "Font Awesome 5 Pro";
  font-weight: 400;
  content: "\f178";
  display: none;
}
/* line 194, ../scss/thirdparty/_widgetkit.scss */
.grid-links .uk-panel-title svg {
  left: 20px;
  position: relative;
  transition: all .3s;
  color: #630000;
}
/* line 202, ../scss/thirdparty/_widgetkit.scss */
.grid-links .uk-panel-title:hover svg {
  left: 30px;
  transition: all .3s;
}

/* line 1, ../scss/thirdparty/_contactformseven.scss */
textarea.wpcf7-form-control.wpcf7-textarea {
  width: 100%;
  border-width: 0px;
  background: #f3f1ee;
  padding: 15px;
  font-size: 15px;
  outline: none;
}

/* line 12, ../scss/thirdparty/_contactformseven.scss */
.wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
  margin-top: 10px;
  font-weight: normal;
}
/* line 17, ../scss/thirdparty/_contactformseven.scss */
.wpcf7 label {
  width: 100%;
}
/* line 21, ../scss/thirdparty/_contactformseven.scss */
.wpcf7 input.wpcf7-form-control {
  width: 100%;
}

/* line 27, ../scss/thirdparty/_contactformseven.scss */
input.wpcf7-form-control.wpcf7-submit.btn-green, a.btn-green {
  border-radius: 1px;
  color: #333;
  position: relative;
  box-shadow: none !important;
  width: auto;
  height: auto;
  text-transform: uppercase;
  font-weight: bold;
  border: 2px solid #1b1b1b;
  padding: 10px 25px;
  transition: all .3s;
  line-height: 1.3;
  min-height: unset;
  font-size: 16px;
  background: transparent;
}
input.wpcf7-form-control.wpcf7-submit.btn-green:hover, a.btn-green:hover {
	text-decoration: none;
	color: #630000;
}
@media only screen and (min-width: 768px) {
  /* line 27, ../scss/thirdparty/_contactformseven.scss */
  input.wpcf7-form-control.wpcf7-submit.btn-green {
    float: right;
  }
}
@media only screen and (max-width: 768px) {
  /* line 27, ../scss/thirdparty/_contactformseven.scss */
  input.wpcf7-form-control.wpcf7-submit.btn-green {
    margin: 0 auto;
  }
}

@media (max-height: 767px) {
  /* line 53, ../scss/thirdparty/_contactformseven.scss */
  div#form-footer > div {
    width: 100%;
  }
}

@media (max-height: 767px) {
  /* line 61, ../scss/thirdparty/_contactformseven.scss */
  div#form-footer > div:last-child {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

/* line 4, ../scss/thirdparty/_simpletimeline.scss */
.svt-cd-timeline-content {
  border-width: 0px !important;
  box-shadow: none !important;
}
/* line 11, ../scss/thirdparty/_simpletimeline.scss */
.svt-cd-timeline-content span.svt-share, .svt-cd-timeline-content span.svt-cd-date {
  display: none;
}
/* line 14, ../scss/thirdparty/_simpletimeline.scss */
.svt-cd-timeline-content h2 {
  font-size: 20px;
  margin: 0px;
  padding: 0px;
  margin-top: -2px;
}
/* line 20, ../scss/thirdparty/_simpletimeline.scss */
.svt-cd-timeline-content p {
  font-size: 15px;
  line-height: 1.5;
  margin-bottom: 0px;
}
/* line 26, ../scss/thirdparty/_simpletimeline.scss */
.svt-cd-timeline-content p.svt-cd-timeline-content-body {
  margin-top: 0px;
}

/* line 34, ../scss/thirdparty/_simpletimeline.scss */
.svt-cd-timeline::before {
  background: #630000;
}

/* line 38, ../scss/thirdparty/_simpletimeline.scss */
.svt-cd-timeline-img.event-item {
  background: #5b0000;
  box-shadow: none;
  border: 5px solid #fff;
}

/* line 45, ../scss/thirdparty/_simpletimeline.scss */
.svt-cd-timeline-block {
  margin: 2em 0;
}

/* line 2, ../scss/partials/_responsive.scss */
section#off-canvas {
  position: fixed;
  overflow: hidden;
  right: -70vw;
  transition: all .3s;
}
@media (min-width: 767px) {
  /* line 2, ../scss/partials/_responsive.scss */
  section#off-canvas {
    display: none;
  }
}
/* line 12, ../scss/partials/_responsive.scss */
section#off-canvas a.close-menu {
  display: block;
  text-align: right;
  margin-top: 10px;
}
/* line 18, ../scss/partials/_responsive.scss */
section#off-canvas.active {
  transition: all .3s;
  right: 0px;
  z-index: 999999999;
  width: 70vw;
  max-width: 300px;
  height: 100vh;
  top: 0px;
  background: #fff;
}
/* line 29, ../scss/partials/_responsive.scss */
section#off-canvas .dropdown-menu > .active > a, section#off-canvas .dropdown-menu > .active > a:focus, section#off-canvas .dropdown-menu > .active > a:hover {
  color: #333;
  background-color: #eeeeee;
}
/* line 34, ../scss/partials/_responsive.scss */
section#off-canvas .nav .open > a, section#off-canvas .nav .open > a:focus, section#off-canvas .nav .open > a:hover {
  background-color: #630000;
  color: #fff !important;
}

/* line 41, ../scss/partials/_responsive.scss */
.navbar-toggle {
  padding: 0px;
  margin: 0px;
  background: #630000;
  border-width: 0px;
}
/* line 47, ../scss/partials/_responsive.scss */
.navbar-toggle .icon-bar {
  background-color: #fff !important;
}

@media (max-width: 767px) {
  /* line 55, ../scss/partials/_responsive.scss */
  span.site-logo,
  .site-title {
    display: inline-block;
  }

  /* line 60, ../scss/partials/_responsive.scss */
  a#logo-link {
    display: inherit;
  }
}
@media (min-width: 882px) and (max-width: 956px) {
  /*     li#mega-menu-item-510 {
  		display: none !important;
  	}
   */
  /* line 70, ../scss/partials/_responsive.scss */
  #mega-menu-wrap-desktop_menu #mega-menu-desktop_menu > li.mega-menu-item > a.mega-menu-link {
    padding: 0px 6px 0px 6px;
  }
}
@media (min-width: 768px) and (max-width: 881px) {
  /* line 77, ../scss/partials/_responsive.scss */
  li#mega-menu-item-510 {
    display: none !important;
  }

  /* line 80, ../scss/partials/_responsive.scss */
  #mega-menu-wrap-desktop_menu #mega-menu-desktop_menu > li.mega-menu-item > a.mega-menu-link {
    padding: 0px 5px 0px 5px;
  }

  /* line 84, ../scss/partials/_responsive.scss */
  header#masthead .container {
    padding-left: 10px;
    padding-right: 10px;
  }
}
/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* line 94, ../scss/partials/_responsive.scss */
  .fp-slideshow .uk-overlay-panel p, .fp-slideshow .uk-overlay-panel li {
    font-size: 24px;
  }
}
/* Ipad Landscape */
/* Custom Grid Sizes Display */
@media (min-width: 1400px) {
  /* line 109, ../scss/partials/_responsive.scss */
  .container {
    width: 1200px;
  }
}
@media (min-width: 1600px) {
  /* line 114, ../scss/partials/_responsive.scss */
  .container {
    width: 1530px;
  }
}
@media (min-width: 1920px) {
  /* line 119, ../scss/partials/_responsive.scss */
  .container {
    width: 1600px;
  }
}
